<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package blog-building
 */
    get_header(); 
?>
<!-- MAIN -->
<main class="main-blog start-block">
	<div class="container">
		<div class="row">
			<div class="col-sm-12 col-md-12">
				<?php if(have_posts()) : ?>
					<?php while(have_posts()) : the_post(); ?>
						<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
							<div class="col-md-4">
								<?php get_template_part('content-parts/content', get_post_format()); ?>
							</div>	
						</div>
					<?php endwhile; ?>
				
					
				<?php else :  
					get_template_part( 'content-parts/content', 'none' );
				endif; ?>
				
			</div>
		</div>
		<div class="row">
			<div class="post-pagination">
				<?php the_posts_pagination(
					array(
					  'prev_text' => __('<i class="fa fa-chevron-left"></i>','blog-building'),
					  'next_text' =>__('<i class="fa fa-chevron-right"></i>','blog-building')
					)
				); ?>
			</div>
		</div>
	</div>
</main>
<?php get_footer(); ?>